@charset "UTF-8";
header #gloval-nav ul li.gnav_5 {
  border-bottom: solid 3px #074E2B;
}
@media screen and (max-width: 1100px) {
  header #gloval-nav ul li.gnav_5 {
    border-bottom: none;
  }
  header #gloval-nav ul li.gnav_5::after {
    content: "";
    display: block;
    max-width: 6em;
    width: 100%;
    margin: auto;
    height: 2px;
    background-color: #074E2B;
  }
}
/*ページ見出し
------------------------------------------------*/
main {
    background-color: #fff;
    background-image: url(images/bg_higaki01.jpg);
    background-size: contain;
    padding-bottom: 10em;
}
.detail_page_title {
  padding: 174px 0 100px;
  background-image: url(images/title_bg.jpg);
  background-size: cover;
  background-position: center;
}
.detail_page_title h1 {
  color: #FFF;
  font-weight: bold;
  font-size: 42px;
  text-align: center;
  letter-spacing: 0.15em;
}
.detail_page_title h1 span {
  font-size: 16px;
  display: block;
}
.main_img{
    padding-bottom: 42%;
    background-image: url(images/main.jpg);
    background-size: contain;
}
@media screen and (max-width: 999px) {
/*
  main {
    padding-bottom: 0;
  }
*/
}
/*見出しテキストとMENU
------------------------------------------------*/
.intro_menu {
    text-align: center;
}
.intro_menu h2 {
  padding: 1.5em 20px;
  text-align: center;
  font-size: 32px;
  line-height: 1.4;
  margin: 0;
    background-color: #fff;
}

@media screen and (max-width: 999px) {
  .intro_menu h2 {
    font-size: 24px;
    padding: 2em 20px;
  }
  .intro_menu h2 br {
    display: block;
  }
.intro_menu {
    padding: 0;
}
}

/*facility
------------------------------------------------*/
.facility {
  position: relative;
  padding: 0px 60px;
  background-image: url("images/bg_higaki01.jpg");
  background-size: 100%;
  padding-bottom: 5em;
}

@media screen and (max-width: 999px) {
  .facility {
    padding: 0px 20px 0;
       background-size: 300%;
  }
  }

/*FLOAT BOX
------------------------------------------------*/
.float_box {
  position: relative;
  max-width: 1200px;
  width: 100%;
  margin: auto;
    margin: 2em auto;
}
.float_box .float_box_img {
  max-width: 760px;
  width: 80%;
  position: relative;
  z-index: 2;
  padding-top: 3em;
}
.float_box .float_box_text {
    background-color: rgba(255, 255, 255, 0.9);
    width: 45%;
    max-width: 560px;
    padding: 40px 60px;
    position: absolute;
    z-index: 100;
    bottom: -5%;
}
.float_box .float_box_text::after {
  content: "";
  display: block;
  background-color: rgba(255, 255, 255, 0.95);
  width: 80px;
  height: 40px;
  position: absolute;
  z-index: 100;
  top: -10px;
}
.float_box .float_box_text::before {
    content: "";
    display: block;
    width: 98%;
    height: 94%;
    position: absolute;
    z-index: -1;
    top: -10px;
    border: solid 10px #E09469;
    left: 7px;
    border-left: none;
    border-bottom: none;
}
.float_box .float_box_text h3 {
  font-size: 32px;
  border-bottom: solid 1px;
  padding-bottom: 0.5em;
}
.float_box .float_box_text h3 span{
    display: block;
    font-size: 0.5em;
}
/*float_box_even
------------------------------------------------*/
.float_box_even::after {
  content: "";
  display: block;
  clear: both;
}
.float_box_even .float_box_img {
  float: right;
  padding-top: 5em;
}

.float_box_even .float_box_text::after {
  left: -20px;
}
@media screen and (max-width: 999px) {
  .float_box_even .float_box_text {
    right: auto;
    left: 0;
  }

}
@media screen and (max-width: 460px) {
  .float_box_even .float_box_img {
    padding-top: 13em;
  }
}

/*float_box_odd
------------------------------------------------*/
.float_box_odd .float_box_text {
  left: 45%;
    bottom: auto;
    top: 45%;
}
.float_box_odd .float_box_text::after {
  right: -20px;
}
@media screen and (max-width: 999px) {
  .float_box_odd .float_box_text {
    left: auto;
    right: 0;
    top: auto;
  }
}
@media screen and (max-width: 550px) {
  .float_box_odd .float_box_img {

  }
}
@media screen and (max-width: 400px) {
  .float_box_odd .float_box_img {
    padding-top: 25em;
  }
}

/*ごうましょうかん*/
.gohma_Profile {
    max-width: 1200px;
    margin: 5em auto 0em;
    box-sizing: border-box;
}

@media screen and (max-width: 999px) {
  .float_box .float_box_text::after {
    display: none;
  }
  .float_box_even {
     display: flex;
    flex-direction: column-reverse;
    align-items: flex-end;
      

  }
  .float_box .float_box_img {
    max-width: 900px;
    width: 90%;
      padding: 0;
  }
  .float_box .float_box_text {
    width: 90%;
    max-width: 900px;
    padding: 20px 30px;
    top: 96%;
    box-sizing: border-box;
    bottom: auto;
      position: relative;
    margin-top: -20px;
  } 
    .float_box_even .float_box_text {margin-right: 10%; }
    .float_box_odd .float_box_text {margin-left: 10%; }
  .float_box .float_box_text h3 {
    font-size: 26px;
  }
}

.gohma_Profile .name_wrap{
    display: flex;
            align-items: baseline;
    line-height: 1;
    border-bottom: solid 1px #777;
}
.gohma_Profile .artist{
        font-size: 20px;
    padding: 0;
}
.gohma_Profile .name_wrap h4{
    font-size: 28px;
    line-height: 1;
    padding: 0 10px;
    border-left: solid 1px #777;
}
.gohma_Profile .name_wrap p{
    display: flex;
    font-size: 24px;
    margin: 0 10px;

}
.gohma_Profile .name_wrap p.eng{
    font-size: 20px;
    margin: 0;
}

.history_wrap{
    display: flex;
    margin-top: 20px
}
.history_wrap .history,
.history_wrap .keireki{
   width: 50%;
    padding: 0 20px 20px calc(20px + 1em);
}
.history_wrap .history ul li,
.history_wrap .keireki ul li{
   list-style: disc;
    padding-bottom: 0.5em;
}

.history_wrap .history{
    border-right: solid 1px #777;
}
.sp_none{display: block;}
@media screen and (max-width: 999px) {
    .sp_none{display: none;}
    .gohma p.catch {
    font-size: 18px;
    padding: 0 20px;
}
    .gohma_Profile .name_wrap {
    display: block;
}
    .gohma_Profile .name_wrap p{
    font-size: 18px;
}
    .gohma_Profile .name_wrap h4 {

    border-left: none;
    display: inline-block;
}
    .gohma_Profile .name_wrap p.eng {
    display: inline-block;
}.history_wrap {
    flex-direction: column;
}
    .history_wrap .history {
    border-right: none;
}.history_wrap .history, .history_wrap .keireki {
    width: 100%;
    padding: 0 20px 20px calc(20px + 1em);
    box-sizing: border-box;
}
.history_wrap .history, .history_wrap .keireki {
    padding-bottom: 0 ;
}
    .gohma_Profile {
    padding-bottom: 0px;
}
}

/*雅クラブ*/
.miyabi{
display: flex;
    width: 100%;
    max-width: 1200px;
    margin: auto;
        align-items: center;
        background-color: #1C1212;
        position: relative;
}
.miyabi::before{
    content: "";
    display: block;
    width: 70px;
    height: 70px;
    background-image: url("images/miyabi_before.png");
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
}
.miyabi .miyabi_text{
     width: 50%;
    padding: 1em 1em 1em 5%;

}

.miyabi .miyabi_text h3{
    color: #C39128;
    font-size: 2em;
}.miyabi .miyabi_text p{
    color: #fff;
    line-height: 2;
}
.miyabi .miyabi_img{
    width: 50%;
}
@media screen and (max-width: 999px) {
    .miyabi{
    flex-direction: column;
}
.miyabi .miyabi_text{
width: 100%;
    padding: 20px;
    box-sizing: border-box;
        padding-left: 10%;

}
.miyabi .miyabi_img{
    width: 100%;
}
}





/* 泊まれる郷間美術館
------------------------------------------------*/
.museum {
	margin: 0;
	padding: 0;
	text-align: center;
}
.museum h3 {
	margin: 0;
	padding: 0;
	font-size: 280%;
	letter-spacing: 0.05em;
}
.museum p {
	margin: 0;
	padding: 0 0 1em;
	font-size: 120%;
}
.museum img {
	margin: 0 auto;
	padding: 0;
	width: 85%;
	max-width: 1200px;
}
@media screen and (max-width: 999px) {
	.museum {
	}
	.museum h3 {
		font-size: 220%;
	}
	.museum p {
		font-size: 100%;
	}
	.museum img {
		width: 100%;
	}
}
.gohma_Profile {
    margin: 2em auto 0;
}























































